[ubuntu/groovy-proposed] metacity 1:3.38.0-1 (Accepted)

Dmitry Shachnev mitya57 at gmail.com
Mon Oct 12 17:04:37 UTC 2020


metacity (1:3.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on libxpresent-dev, following configure.ac.
  * Remove libmetacity.a from debian/not-installed, it is no longer built.
  * Upload to unstable.

Date: 2020-10-10 22:34:59.181767+00:00
Signed-By: Dmitry Shachnev <mitya57 at gmail.com>
https://launchpad.net/ubuntu/+source/metacity/1:3.38.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list